#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.5.1
visibility:           public
id:                   tasty-hspec-1.1.5.1-3qFNTQiuOtN2eQ796tslQE
key:                  tasty-hspec-1.1.5.1-3qFNTQiuOtN2eQ796tslQE
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  618e8891ed159186e656ef15b7e4f54c
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.5.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hspec-1.1.5.1
hs-libraries:         HStasty-hspec-1.1.5.1-3qFNTQiuOtN2eQ796tslQE
depends:
    QuickCheck-2.14.1-54Nibp4SRVEEcNcBKSVQ1l base-4.14.1.0
    hspec-2.7.4-IqKuaN7v9uaAZ1HXYrbufm
    hspec-core-2.7.4-LwRshla93ZAFBKqUoQzrDr
    tasty-1.3.1-LmsOSfBNPNnC4SUcILIoon
    tasty-quickcheck-0.10.1.1-Kpx568oi8PUFD8QCykXFTE
    tasty-smallcheck-0.8.1-5OtcKzzD4voH4tBpFoDBUi

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

